{% extends '::base.html.twig' %}

{% block title %}Horarios{% endblock title %}
{% form_theme edit_form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
<div class="container generalContainer" id="pf_opmenu">
    <h1>Editar Horario</h1>

    	{{ form(delete_form) }}
    	
        <a class="btn btn-primary" href="{{ path('horarios') }}">
           Regresar al listado
        </a>
        <br /><br />
    {{ form(edit_form) }}

</div>
{% endblock %}
